{
	"319000742_0": "\"Hyaaah!\"",
	"319000742_1": "\"Graaah!\"",
	"319000742_2": "\"Inconceivable! Kanade Amo activated Brisingamen?!\"",
	"319000742_3": "\"So it wasn't just dumb luck?!\"",
	"319000742_4": "\"Unbelievable... She has two relics completely under her control.\"",
	"319000742_5": "\"Even better, she's making quick work of the evolved Bergelmir. Just how powerful is she now?\"",
	"319000742_6": "\"And all this without any help from the other wielders, all on her own...\"",
	"319000742_7": "\"Actually, I lie. She was never alone...\"",
	"319000742_8": "\"Isn't that right, Tsubasa-chan...\"",
	"319000742_9": "\"Grrraaah!\"",
	"319000742_10": "\"It appears the tables have turned, as they say...\"",
	"319000742_11": "\"And now it's over for youuuuuu!\"",
	"319000742_12": "\"I can't allow that.\"",
	"319000742_13": "\"What?! Dammit! You just got here and you're already causing problems!\"",
	"319000742_14": "\"Kanade Amo... We vastly underestimated your power.\"",
	"319000742_15": "\"Give me Tsubasa back!\"",
	"319000742_16": "\"I can't do that. She still has a part to play in our plan.\"",
	"319000742_17": "\"If you don't give her back... Then I'll have to take her back by force!\"",
	"319000742_18": "\"Tch!\"",
	"319000742_19": "\"Allow us to take our leave.\"",
	"319000742_20": "(Bergelmir got away? Damn... And I had it cornered too.)",
	"319000742_21": "\"Section 2 is in ruins. You can't stop us now.\"",
	"319000742_22": "\"But if you insist on trying, be our guest.\"",
	"319000742_23": "\"Oh you better be ready for a visit!",
	"319000742_24": "\"Damn it all...\"",
	"319000742_25": "\"Great work out there, Kanade-chan. I'm so glad you were able to overcome your inner darkness.\"",
	"319000742_26": "\"Yeah... It was more luck than anything... And I couldn't even finish off Bergelmir.\"",
	"319000742_27": "\"That's not your fault. Considering the situation, driving it away was the best we could've hoped for.\"",
	"319000742_28": "\"Yeah...\"",
	"319000742_29": "\"I know you're tired, but could I get you to bring Hibiki-chan and the others to the medical room?\"",
	"319000742_30": "\"Oh, right!\"",
	"319000742_31": "\"So, what's the scoop? How are they?\"",
	"319000742_32": "\"Well, it seems the Eternal Lullaby isn't quite complete. We may be able to bring them back from this.\"",
	"319000742_33": "\"Phew... That's a relief.\"",
	"319000742_34": "\"Hmm, I wouldn't be so optimistic.\"",
	"319000742_35": "\"Why's that?\"",
	"319000742_36": "\"Neutralizing the Armonica's disruptive waves that penetrated their brains is going to take some time.\"",
	"319000742_37": "\"Can't you just blast them with that neutralizer thing?\"",
	"319000742_38": "\"If I'm not careful with the neutralizer, it might affect their normal brain waves. I need to be very careful.\"",
	"319000742_39": "\"I see... But they'll get better with time, right?\"",
	"319000742_40": "\"Yes... But time is precisely what we're lacking right now.\"",
	"319000742_41": "\"What do you mean?\"",
	"319000742_42": "\"If the lullaby is already capable of what it did to them, then its completion is likely imminent.\"",
	"319000742_43": "\"Then shouldn't we use the neutralizer you made to block it?\"",
	"319000742_44": "\"That would be difficult...\"",
	"319000742_45": "\"Since it's a rush job, it could only neutralize the lullaby at its current strength within a limited area.\"",
	"319000742_46": "\"If the completed lullaby blankets the world, this current iteration of the device likely won't cut it.\"",
	"319000742_47": "\"But... Isn't there anything you can do?\"",
	"319000742_48": "\"With some time, I think I can come up with something, but I'm sure the lullaby will be finished before then.\"",
	"319000742_49": "\"The Armonica is in the polar base. They'll likely transmit it to the whole world via satellite.\"",
	"319000742_50": "\"Then what if we destroyed the satellite?\"",
	"319000742_51": "\"We don't know which one they'll use, and finding that out will take a very long time.\"",
	"319000742_52": "\"They were smart enough to use the Armonica to shut down Section 2 before attacking with Bergelmir.\"",
	"319000742_53": "\"They're probably being just as careful with the satellite.\"",
	"319000742_54": "\"So that means our only option is to go to the North Pole and stop them before the lullaby is completed?\"",
	"319000742_55": "\"Yes, that's our only option.\"",
	"319000742_56": "\"And right now, the only one that can do that... Is you.\"",
	"319000742_57": "\"Just <speed=1>me</speed>?\"",
	"319000742_58": "\"I considered calling more wielders from Tsubasa-chan's world—the parallel world. But—\"",
	"319000742_59": "\"I know we can't. If we call them now and the lullaby goes off, her world might be destroyed, too.\"",
	"319000742_60": "\"That's right. We obviously can't expect them to take that level of risk for the sake of our world.\"",
	"319000742_61": "\"Tsubasa-chan's friends are all so good-hearted. We couldn't ask any more of them, could we?\"",
	"319000742_62": "\"Yeah, you're right.\"",
	"319000742_63": "\"I'll go and settle this myself.\"",
	"319000742_64": "\"Please do. I'll prepare your transport to the North Pole and a neutralizer device.\"",
	"319000742_65": "\"Thanks, I think I'll be needing that.\"",
	"319000742_66": "\"If they wake up while you're gone, I'll tell them to evacuate to their world. Is that okay?\"",
	"319000742_67": "\"That's fine by me.\"",
	"319000742_68": "\"Oh, and when they wake up, tell them something for me.\"",
	"319000742_69": "\"What is it?\"",
	"319000742_70": "\"That I'm saving Tsubasa and bringing her back alive.\"",
	"319000742_71": "\"Sure thing.\""
}